Template:প্রধান পাতা/শৈলী.css

From Bhikitia Pro, An open encyclopedia
Revision as of 13:00, 4 November 2024 by Parvej Husen Talukder (talk | contribs) (1 revision imported)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
  .header-toplevel {
    display: table;
    border:1px solid #a7d7f9;
    margin:1em 0px;
    width:100%;
  }
  .header-row {
    display: table-row;
  }
  .header-centre {
    text-align:center;
  }
  .header-list{
    padding:1em;
  }
  .header-image{
    vertical-align:middle
  }